
.wow{
	visibility:hidden;
	}

.lazy{
	user-select: none !important; /* CSS3 */
	-moz-user-select: none; /* Firefox */
	-webkit-user-select: none; /* Safari、Chromeなど */
	-ms-user-select: none; /* IE10かららしい */
	-webkit-user-drag: none; /* Prevents dragging of images/divs etc */
    user-drag: none;
	}
.undraggable{
	user-select: none !important; /* CSS3 */
	-moz-user-select: none; /* Firefox */
	-webkit-user-select: none; /* Safari、Chromeなど */
	-ms-user-select: none; /* IE10かららしい */
	-webkit-user-drag: none; /* Prevents dragging of images/divs etc */
    user-drag: none;
	}
/*--------------------------------
nav
--------------------------------*/
.fixed{
	position: fixed;
	z-index: 9999;
	top: 0px;
	left: 0px;
	}
#nav_wrap{
	width: 100%;
	height: 81px;
	position: absolute;
	top:-4px;
	left:0;
	background: url(../img/common/nav_base.png) 0 0 repeat;
	z-index: 9999 !important;
	}
#nav_wrap.fixed{
	position: fixed;
	z-index: 9999;
	top: -5px;
	left: 0px;
	}
#nav{
	position: relative;
	z-index: 10;
	width: 920px;
	height: 81px;
	margin: 0 auto 0 auto;
	font-size:14px;
	}
#nav li{
	float: left;
	display: block;
	height: 64px;
	margin-top:8px;
	color:#d83272;
	text-align:center;
	padding:7px 18px;
	}
	#nav li .nJ{
		font-family:"ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
		font-style: normal;
		font-weight: bolder;
		font-size:11px;
		line-height:22px;
	}
	#nav li .nE{
		font-family: "nueva-std-condensed", serif;
		font-family:"ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
		font-style: normal;
		font-weight: 700;
		font-size:21px;
		letter-spacing:0px;
		}
	
	
#nav li a{
	display: block;
	position:relative;
	width:100%;
	height:100%;
	color:#d83272;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
	user-select: none !important; /* CSS3 */
	-moz-user-select: none; /* Firefox */
	-webkit-user-select: none; /* Safari、Chromeなど */
	-ms-user-select: none; /* IE10かららしい */
	-webkit-user-drag: none; /* Prevents dragging of images/divs etc */
    user-drag: none;
	}
#nav li a:hover{ color:#fb3e87;

	text-shadow: -2px -2px 5px #fff, 2px -2px 5px #fff, -2px 2px 5px #fff, 2px 2px 5px #fff !important;
	}

#nav li.off{
	filter: alpha(opacity=30);
	-moz-opacity:0.3;
	opacity:0.3;
	
	cursor:default;
	}

/*--------------------------------
footer
--------------------------------*/
#footer {
	position: relative;
	z-index: 1;
	width: 100%;
	padding:530px 0 0 0;
	margin: 0px auto 0 auto;
	text-align: center;
	}
	#footerBg{
		position:absolute;
		top:0px;
		left:-507px;
		margin-left:50%;
		z-index:-1 ;
		}
	#footer p{
		font-size:11px;
		letter-spacing:0.1px;
		font-family: Helvetica,Arial, sans-serif;
		color:#895036;
		text-shadow:none;
	}
#logo{
	width: 52px;
	height: 34px;
	margin: 0 auto;
	}
#footer_inner{
	position: relative;
	width: 960px;
	padding: 16px 0 0 0;
	margin: 0 auto;
	}

#bnrArea{
	width: 936px;
	margin: 16px auto 0 auto;
}
#bnrArea img{
	margin: 0 0 3px 0;
	border: 1px solid #dcdcdc;
}
#bnrArea>ul>li{
	float: left;
	margin: 0 6px 6px 0;
}
#bnrArea>ul>li:nth-child(5n){ margin: 0 0 6px 0; }

/*--------------------------------
header
--------------------------------*/
#hanabira{
	width:100%;
	height:1020px;
	position:fixed;
	top:0;
	left:0;
	z-index:0 !important;
}
#kinpaku{
	width:100%;
	height:1020px;
	position:fixed;
	top:0;
	left:0;
	z-index:0 !important;
}
#header{
	position: relative;
	width: 100%;
	height: 1020px;
	overflow:hidden;
	margin: 0 auto;	
	z-index:1 !important;
}

#header_inner{
	position: relative;
	width: 980px;
	margin: 0 auto;
	z-index:10 !important;
}
#header_inner>p{ position: absolute; }

.animated2 {
  -webkit-animation-duration: 4s;
  animation-duration: 4s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.animated3 {
  -webkit-animation-duration: 5s;
  animation-duration: 5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.animated4 {
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
@-webkit-keyframes pulse2 {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
	opacity: 0;
  }

  50% {
    -webkit-transform: scale3d(2, 2, 2);
    transform: scale3d(2, 2, 2);
	opacity: 1;
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
	opacity: 0;
  }
}

@keyframes pulse2 {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
	opacity: 0;
  }

  50% {
    -webkit-transform: scale3d(2, 2, 2);
    transform: scale3d(2, 2, 2);
	opacity: 1;
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
	opacity: 0;
  }
}

.pulse2 {
  -webkit-animation-name: pulse2;
  animation-name: pulse2;
}
#spark{
	margin-left:50%;
	top:-100px;
	left:-185px;
	position:absolute;
	z-index:2;
	}
#spark2{
	top:760px;
	left:350px;
	width:50px;
	position:absolute;
	z-index:110;
	}
#spark3{
	top:730px;
	left:570px;
	width:50px;
	position:absolute;
	z-index:110;
	}
#spark4{
	top:745px;
	left:220px;
	width:40px;
	position:absolute;
	z-index:110;
	}
#header_main{
	width: 100%;
	height: 1020px;
	background: url(../img/top/main.gif) center bottom repeat-x;
	position: absolute;
	z-index: 2 !important;
	top: 65px;
	left: 0px;
	}

#header_lead{
	z-index: 3 !important;
	top: -10px;
	left:-490px;
	margin-left:50%;
	position:absolute;
}

#catchcopy{
	z-index: 110;
	top: 179px;
	left: 49px;
}
#header_release{
	z-index: 110;
	top: 432px;
	right: 10px;
}
#header_logo{
	z-index: 110;
	top: 562px;
	left:312px;
	}
#header_trailer{
	z-index: 110;
	top: 121px;
	right: 5px;
}
#header_cam{
	z-index: 110;
	top: 180px;
	left: 32px;
}
#digestBn{
	z-index:110px;
	top:465px;
	left:36px;
}
#sbArea{
	position:absolute;
	top:880px;
	left:20px;
	width:940px;
	height:93px;
	background:url(../img/top/bannerarea_bg.png) no-repeat;
}
#naverBanner{
	position:absolute;
	top:16px;
	left:27px;
}
#bnArea2{
	position:absolute;
	top:470px;
	left:15px;
	}
#bnArea2 img{
	-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	-moz-box-shadow: 0px 0px 5px 2px rgba(147,47,135,0.25);
	-webkit-box-shadow: 0px 0px 5px 2px rgba(147,47,135,0.25);
	box-shadow: 0px 0px 5px 2px rgba(147,47,135,0.25);
	}

#bnArea2 img:hover{
	-moz-box-shadow: 0px 0px 5px 2px rgba(147,47,135,0.75);
	-webkit-box-shadow: 0px 0px 5px 2px rgba(147,47,135,0.75);
	box-shadow: 0px 0px 5px 2px rgba(147,47,135,0.75);
	}
#bnArea2 li{
	margin:0 0 8px 0;
	}
	
/*-------- sns --------------------*/
#sns_share{
	position: absolute;
	z-index: 9999;
	top:36px;
	left: 456px;
	line-height: 20px;
	width: 450px;
}
#sns_share li{
	float: left;
	margin: 0 8px 0 0;
}
#sns_share li.fb{
	width: 120px;
}
#sns_share li.tw{
	width: 75px;
}
#sns_share li.line{
	width: 82px;
}

/*-------- news --------------------*/
#news{
	position: absolute;
	z-index: 110;
	top: 619px;
	right: 15px;
	width: 298px;
	height: 148px;
	font-size: 14px;
	font-size: 1.4rem;
	color: #000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background: url(../img/top/news.png) 0 0 no-repeat;
}
.news_inner{
	width: 260px;
	height: 120px;
	margin: 24px 0 0 25px;
	overflow: hidden;
}
.news_inner .scrollbar{ height:105px; }
.news_inner dl{
	width: 240px;
	margin: 0;
	line-height: 20px;
}
.news_inner dt.date{
	width: 68px;
	color:#933251;
	font-size: 10px;
	font-size: 1.0rem;
	font-weight:bolder;
	white-space: nowrap;
	margin: 7px 0 0px 0;
}
.news_inner dt:first-child{ margin: 0; }

.news_inner dd.topic:before{
	content: url(../img/top/icon.png);
	margin: 1px 4px 0 0;
}
.news_inner dd.topic{
	width: 230px;
	padding: 0 0 0 15px;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 17px;
	line-height: 1.7rem;
	text-indent: -15px;
}
#news a{
	color: rgba(255,255,255,0.8);
	font-weight:bolder;
	text-decoration: none;
}
#news a:hover{
	color: rgba(255,255,255,1);
	text-decoration: none;
}

/*--------------------------------
content
--------------------------------*/	
#wrap{
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	overflow: hidden;
	text-shadow: -1px -1px 2px #FFF, 1px -1px 1px #FFF, -1px 1px 1px #FFF, 1px 1px 1px #FFF;
	
}
.tsPink{
	text-shadow: -1px -1px 2px #f3c3d5, 1px -1px 1px #f3c3d5, -1px 1px 1px #f3c3d5, 1px 1px 1px #f3c3d5 !important;
}
.contentsBg{
	width:100% !important;
	height:100% !important;
	background:url(../img/common/bg.jpg) center top no-repeat !important;
	background-size:cover;
	position:absolute;
	top:0;
	left:0;
	z-index: -1 !important;
}
.contentsBg.fixed{
	position:fixed;
	top:0;
	left:0;
	z-index: -1 !important;
	}
#intro,
#cast_chart,
#story,
#products,
#movie,
#special{
	position: relative;
	z-index: 100 !important;
	width: 100%;
	margin: 0 auto 0 auto !important;
	padding: 77px 0 0 0 !important;
}
.content{
	position: relative;
	width: 960px;
	margin: 0 auto;
	padding: 0;
}
#intro h2,
#cast_chart h2,
#story h2,
#products h2,
#movie h2,
#special h2{
	position: absolute;
	z-index: 110;
	width: 384px;
	height: 98px;
	text-indent:-9999px;
	overflow: hidden;
	right:0;
	top:93px;
}
.category_intro{ background:url(../img/intro/subtitle.png) 0 0 no-repeat; }
.category_cast{ background:url(../img/cast/subtitle.png) 0 0px no-repeat; }
.category_story{ background:url(../img/story/subtitle.png) 0 0px no-repeat; }
.category_products{ background:url(../img/products/subtitle.png) 0 0 no-repeat; }
.category_movie{ background:url(../img/movie/subtitle.png) 0 0 no-repeat; }
.category_special{ background:url(../img/special/subtitle.png) 0 0 no-repeat; }

/*--------------------------------
intro
--------------------------------*/
#intro{
	height:1150px;
	display:block;
	
	}
#introBg{
	display:block;
	position:absolute;
	top:104px;
	left:-643px;
	margin-left:50%;
	}
	
#introLead01{
	position:absolute;
	top:500px;
	left:-12px;
	}
#introLead02{
	position:absolute;
	top:447px;
	left:19px;
	}
#introLead03{
	position:absolute;
	top:493px;
	left:132px;
	}
#introCatch{
	position:absolute;
	top:101px;
	left:421px;
	}
#introTxt{
	position:absolute;
	width:850px;
	margin:745px 0 0 55px ;
	}
#intro p{
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 24px;
	line-height: 2.4rem;
	font-weight:bolder;
	}


/*--------------------------------
cast & chart
--------------------------------*/
#cast_chart{
	
	}
/*-------- chart --------------------*/

/*-------- cast --------------------*/
#cast{
	display:none;
}
#cast>li{
	position: relative;
	width: 980px;
	overflow:hidden;
	margin: 0 auto;
	padding: 30px 0 0 0;
}
#staff{
	width: 489px;
	height:74px;
	background:url(../img/cast/staff.png) no-repeat;
	padding:51px 0 0 33px;
	margin:-50px 0 0 -20px;
}
#staff p{ line-height:18px; }

/*--------------------------------
story
--------------------------------*/
#story{
	height: 750px;
}
#storybg{
	position:absolute;
	top:180px;
	left:-580px;
	margin-left:50%;
	display:block;
	user-select: none; /* CSS3 */
	-moz-user-select: none; /* Firefox */
	-webkit-user-select: none; /* Safari、Chromeなど */
	-ms-user-select: none; /* IE10かららしい */
}
#storybg img{
	user-select: none; /* CSS3 */
	-moz-user-select: none; /* Firefox */
	-webkit-user-select: none; /* Safari、Chromeなど */
	-ms-user-select: none; /* IE10かららしい */
}
#story iframe{
	position: absolute;
	top: 130px;
	left: 355px;
	width:545px;
	z-index: 110;
}

/*--------------------------------
products
--------------------------------*/

/*-------- sell_area --------*/
.productFrame{
	width:940px;
	height:1223px;
	background:url(../img/products/box_m.jpg) no-repeat;
	position:relative;
	margin:150px auto 0px auto;
	}
#set2{
	margin-top:35px;
}
#set2.productFrame{
	height:1323px;
	background:url(../img/products/box_l.jpg) no-repeat;
	}
.productFrame .content{
	width:900px;
	margin:0px auto;
	padding-top:40px;
	}
/*-------tab------------------*/
.productFrame .tabs{
	float: left;
	position: relative;
	z-index: 110;
	width: 460px;
	min-height: 320px;
	background: rgba(0,0,0,0.05);
	margin-bottom:25px;
	text-align:center;
}
.productFrame .tabs>ul.tab_btn{
	position: absolute;
	bottom: -16px;
	left: 186px;
	height: 10px;
	width: 28px;
}
.productFrame .tabs>ul.tab_btn li{
	float: left;
	overflow: hidden;
	width: 10px;
	height: 10px;
	margin: 0 0 0 8px;
	cursor: pointer;
	border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background: #666;
}
.sell_area .tabs>ul.tab_btn li:first-child{ margin: 0; }
.active,.hover{	background: #333 !important; }
/*-------tab------------------*/

#brSet1{}
#brSet2{
	}
#dvdSet1{
	margin-top:20px;
	}
#dvdSet2{
	margin-top:20px;
	}
.sell_sp{
	float: right;
	width: 410px;
	padding:175px 0 10px 10px;
	font-size: 14px;
	font-size: 1.4rem;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
	#brSet1 .sell_sp		{ background:url(../img/products/set1_br_txt.png) no-repeat; }
	#dvdSet1 .sell_sp	{ background:url(../img/products/set1_dvd_txt.png) no-repeat; }
	#brSet2 .sell_sp		{ background:url(../img/products/set2_br_txt.png) no-repeat; }
	#dvdSet2 .sell_sp	{ background:url(../img/products/set2_dvd_txt.png) no-repeat; }
	
.sell_sp h3,.sell_sp h4{ display:none; }
.spec{
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 18px;
	}
.nedan{
	font-size:18px;
	font-weight: bolder;
	}
.sell_sp>dl{
	margin: 8px 0 5px 0;
}
.sell_sp dt{
	color: #d83775;
	font-size: 14px;
	line-height:21px;
	font-weight:bolder;
	position:relative;
	padding: 0 0 0 15px;
	}
	#brSet2 .sell_sp dt,
	#dvdSet2 .sell_sp dt { color:#732daa;}
.sell_sp dt:before{
	content: '●︎';
	color: #d83775;
	font-size: 11px;
	font-weight:bolder;
	position:absolute;
	top:-1px;
	left:0;
	}
	#brSet2 .sell_sp dt:before,
	#dvdSet2 .sell_sp dt:before{ color:#732daa;}
.sell_sp dd{
	font-size: 12px;
	font-size: 1.2rem;
	line-height:18px;
	line-height: 16px;
	font-weight: 600px;
	padding: 0 0 0 25px;
	position:relative;
	font-weight:bolder;
	}
	.sell_sp dd .small{ line-height:15px !important; }
.sell_sp dd:before{
	content: '●︎';
	color: #333;
	font-size: 8px;
	font-weight:bolder;
	position:absolute;
	top:0px;
	left:14px;
	}

.sell_sp dd table,.sell_sp dd p{
	font-size:11px;
	margin:4px 0;
	font-weight:bolder !important; 
	}
	.sell_sp dd table td{ padding-right:5px;font-weight:bolder !important; }
#kounyuArea { 
	clear:both;
	width:588px;
	background:rgba(0,0,0,0.05) url(../img/products/buy_pink.png) 0 center no-repeat;
	padding:12px 12px 12px 300px;
	}
	#brSet2 #kounyuArea,#dvdSet2 #kounyuArea{
		background:rgba(0,0,0,0.05) url(../img/products/buy_blue.png) 5px center no-repeat;
		}
#kounyuArea li{
	float: right;
	margin: 0 0 0 2px;
}
.sell_sp>ul>li:first-child{
	width: 464px;
	margin: 0 0 8px 0px;
}


/*-------- rental_area / oa_area --------*/
.rentalOa{
	width:940px;
	margin:35px auto 0 auto;
	}
#rental_area{
	float:left;
	width: 400px;
	height: 202px;
	padding:20px 30px;
	background: url(../img/products/box_s.jpg) 0 0 no-repeat;
	}
	#rental_area p{ display:none; }
#oa_area{
	float:right;
	width: 400px;
	height: 202px;
	padding:20px 30px;
	background: url(../img/products/box_s.jpg) 0 0 no-repeat;
	
}
#oa_area ul{
	position: relative;
	z-index: 110;
	width: 395px;
	height: 112px;
	margin: 10px 0 0 13px;
	}
#oa_area ul li{
	position:relative;
	margin: 0 0 5px 0;
	padding : 0 0 0 15px;
	}

#oa_area ul li:before{
	content: '▶︎';
	color: #5f521a;
	font-size: 11px;
	position:absolute;
	top:-2px;
	left:0;
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
	}
	
	#oa_area li:hover:before{
		top:-2px;
	left:2px;
	
	}
#oa_area .scrollbar{ height: 100px; }
#oa_area .scrollbar .mCSB_scrollTools .mCSB_draggerRail{
		background-color: rgba(0,0,0,0.05);!important;
	}
#oa_area .scrollbar .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
		background-color: #fff; background-color: rgba(123,103,18,0.7);
	}

#oa_area .scrollbar .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
		background-color: #fff; background-color:rgba(123,103,18,0.9);
	}
#oa_area .scrollbar .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
#oa_area .scrollbar .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
		background-color: #fff; background-color: rgba(123,103,18,0.9);
	}
#oa_area a,#oa_area a:visited{
	color: #5f521a;
	font-weight: bolder !important;
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	}
	#oa_area a:hover{ color: #7b6712; }
#oa_area em{
	font-size:21px !important;
	font-weight: bolder !important;
	color:#b9ac17;
}
.creditArea{
	clear:both;
	padding:10px 0 0 5px;
	}
.creditArea p{
	font-size:11px;
	line-height:14px;
	margin:8px 0;
	font-family:Arial, Helvetica, sans-serif;
	text-shadow:none;
	}
.creditArea p em{
	font-size:12px;
	}
/*--------------------------------
movie　SPECIAL
--------------------------------*/
#movie{
}
#movie ul,#special ul{
	width: 940px;
	margin: 130px auto 50px auto;
	}
#movie li,#special li{
	float: left;
	width: 400px;
	padding:10px 30px 0px 30px;
	height:365px;
	margin:0 0 20px 0;
	background:url(../img/movie/box.png) no-repeat;
	}
#movie li:nth-child(even),#special li:nth-child(even){
 	float:right;
}
#movie li h3,#special li h3{
	width:400px;
	height:105px;
	overflow:hidden;
	vertical-align:middle;
	display:table-cell;
	text-align:center;
	font-size:25px;
	line-height:32px;
	color: #333;
	font-weight: bolder !important;
	font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho Pro","HGS明朝E","ＭＳ Ｐ明朝",serif;
	
	}
#movie li p,#special li p{
	width:400px;
	overflow:hidden;
	margin:0 auto;
	position:relative;
	
	line-height:1em;
	cursor:pointer;
	}
	
#movie li p a,#special li p a{
	width:100%; 
	height:100%;
	position:absolute;
	display:block;
	position:relative;
	-webkit-transition: 0.3s;
	-moz-transition:  0.3s;
	-o-transition:  0.3s;
	transition:  0.3s;
	}
#movie li a:before,#special li a:before{
	content:'';
	width:60px;
	height:60px;
	background:url(../img/movie/play.png) no-repeat;
	background-size:60px 60px;
	position:absolute;
	opacity:0.8;
	left:180px;
	top:90px;
	}
	#movie li p.purple a:before,#special li p.purple a:before{
	
	background:url(../img/movie/play2.png) no-repeat;
	background-size:60px 60px;
	
	}
#movie li p img,#special li p img{
	width:400px;
	}
	
#movie li a:hover,#special li a:hover { opacity:0.8; }
#movie li a:hover:before,
#special li a:hover:before{
	background:rgba(216,55,117,0.2) url(../img/movie/play.png) 180px 90px no-repeat;
	width:100%;
	height:100%;
	left:0;
	top:0;
	}
#movie li p.purple a:hover:before,
#special li p.purple a:hover:before{
	background:rgba(115,45,170,0.2) url(../img/movie/play2.png) 180px 90px no-repeat;
	
	}
.pink{ color:#d83775;  font-weight:bolder; font-sisze:28px;}
.purple{ color:#732daa; font-weight:bolder; font-sisze:28px;}



















